__gnu_pbds::join_error(3)

NAME
__gnu_pbds::join_error -

SYNOPSIS

Inherits __gnu_pbds::container_error.

Detailed Description

A join cannot be performed logical reasons (i.e., the ranges of the two container objects being joined overlaps.

Definition at line 70 of file exception.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.